How to install liblircclient-dev on Debian 9 (Stretch)